RubyGems Navigation menu

tinymce-rails 6.7.1

Seamlessly integrates TinyMCE into the Rails asset pipeline introduced in Rails 3.1.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.8.3 - February 09, 2024 (981 KB)
  2. 6.8.2 - December 11, 2023 (981 KB)
  3. 6.8.1 - November 30, 2023 (981 KB)
  4. 6.8.0 - November 22, 2023 (980 KB)
  5. 6.7.2 - October 25, 2023 (925 KB)
  6. 6.7.1 - October 19, 2023 (924 KB)
Show all versions (192 total)

Runtime Dependencies (1):

railties >= 3.1.1

Owners:

Pushed by:

Authors:

  • Sam Pohlenz

SHA 256 checksum:

bbf2bd58b0a9476e57dbde0aaa6e36ff3dc1e40373e785a57a53d53fbdd2e3e7

Total downloads 9,407,970

For this version 3,164

License:

MIT

Required Ruby Version: >= 0

Links: